Bank Kalteng (Phase 2) - Bug #1165

[Training Management] Training Data (DE) - Instuctor Evaluation
05/31/2022 04:06 PM - Mega Yunita

Status:
Priority:
Assignee:
Category:

Target version:

Closed Start date: 05/31/2022

Urgent Due date: 06/02/2022

Mega Yunita % Done: 0%
Estimated time: 0.00 hour
Spent time: 3.00 hours

Description
Dear Mbak Yomma,

Mohon bantuannya untuk memperbaiki bug yang terjadi, yaitu :
1. Combo Box pada Field Instructor harusnya hanya menampilkan data yang sesuai dengan Resource yang ada di Training

Eventnya.

Seperti di file yang saya cantumkan, harusnya Instructor hanya tampil nama "Hendro Gunarto”, sedangkan saat ini yang tampil ada 3

nama.
Port : http:/103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : Training Management > Training Data > DG > DT > DE > Instructor Evaluation

Semoga dapat dimengerti

Terimakasih

History

#1 - 05/31/2022 04:56 PM - Mega Yunita
- Subject changed from [Training Data] Instuctor Evaluation to [Training Management] Training Data (DE) - Instuctor Evaluation
- Description updated

- Assignee changed from Mr. Yusuf to Tri Rizqiaty

#2 - 06/13/2022 11:04 AM - Tri Rizqiaty
- File clipboard-202206131101-fy61w.png added
- File MinovalS.MinovaES.Implementation.Data.Element. TR.dll added
http://103.168.134.28:31130/

- Status changed from Assigned to Developing

Fixing :

1. Update table SDATASOURCE - DataSourceName = 'PDSTRRES' : rubah field LibraryNameFile menjadi
MinovalS.MinovaES.Implementation.Data.Element. TR (sesuai gambar dibawah)

Column Alias Table Outp... Sort Type Sort Order Filter Or... Or... Or...
» DataSourceN... SDATASO...
TableMame SDATASO..,
StoreToTable SDATASO...
StringQuery SDATASO...
LibraryMame... SDATASO...
ClassMName SDATASO...
MethodMName SDATASO...
Active SDATASO...
=
DataSourceMa... TableName StoreToTable StringQuery ibraryNamerile ClassMame MethodName Active
PDSTRRES NULL 1 NULL Minovals.MinovaES.Implementation.Data.Element. TR LoadDataSet PDSTRRES 1
b NULL NULL NULL NULL |; MNULL NULL MNULL

2. Update API2\bin : MinovalS.MinovaES.Implementation.Data.Element. TR.dll (sesuai file terlampir)

#3 - 06/13/2022 11:05 AM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to Mega Yunita

#4 - 06/13/2022 03:45 PM - Mega Yunita
- Status changed from QA Test to Closed

Done mbak Yoma, terimakasihh...
